Subject: Re: Il y aura un an, vers 20h00 ...
From: Nicolas Krebs <[email-masked]>
Date: Fri, 22 Jan 2010 21:09:39 +0100
Newsgroups: fr.misc.droit.internet,fr.usenet.divers,fr.usenet.forums.evolution,france.corse

Dominique Gobeaut écrivit dans l'article 
news:[email-masked]

> Peio <[email-masked]> wrote:
> 
> > Dominique Gobeaut a écrit :
> > 
> > > Ceci dit, je n'ai qu'une plainte pour diffamation publique en cours et
> > > son instruction suit son chemin sans se soucier de ce qu'ils racontent
> > > aujourd'hui sur ce media.
> > 
> > Une seule plainte "en cours"...
> > Comme vous publiez à l'envi de fines allusions censées indiquer qui est
> > concerné par cette plainte, il faut croire que vos autres plaintes 
> 
> Une seule plainte à Montpellier, concernant un groupe de pseudonymes
> pour des messages publiés pendant l'AAD de destruction de fme par mes
> soins.
> Alors pourquoi me parler d'autres plaintes que celle-là puisqu'il n'y en
> a pas eu ?

news:[email-masked]#line=22,24
news:[email-masked]
news:[email-masked]

'service.

> 
> > réelles ou imaginaires n'ont pas abouti à votre avantage.
> 
> Je vais l'écrire en gros puisque vous me semblez un tantinet presbyte:
> 
> -->   UNE SEULE PLAINTE DEPOSEE !

C'est difficile à croire vue la diversité des propos (et des personnes, des 
dates, des forums...) pour lesquels vous déclarez (explicitemeent ou 
implicitement) avoir porté plainte.

> Vous devriez relire attentivement le fil sur ce sujet : j'ai retiré ma
> plainte contre elle et jeuf avant même que l'instruction ne commence.

Vous auriez menti en déclarant n'avoir déposé qu'une seule plainte ?

> Ce n'est pas de ma faute si une partie du dossier a été égaré dans les
> méandres du greffe et si le juge d'instruction n'a pas compris que je
> retirais ma plainte contre deux personnes et pas contre les autres :-(

C'est ballot.

> Les ennuis causés par Goret Neuneu à un nombre considérable de personnes

De quoi parlez vous ?

-- 
« Il était une bergère [...] »
« Usenet n'est pas un jeu en ligne où, quand on a bien massacré les
Blorks, on peut éteindre son ordinateur en toute sérenité et se dire
qu'on les retrouvera intacts le lendemain. »